
/* ****************** 1칸 레이아웃  ****************** */

.layout_119865_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_119865_ > div:after {content:''; display:block; clear:both;}
.layout_119865_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119865_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_119329_ {font-size:0;}
.title_119329_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:600; color:#964a3c; line-height:1.4em;
}
.title_119329_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_119329_.style_top p {padding-top:10px;}
.title_119329_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_119329_.style_right p {padding-right:14px;}
.title_119329_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_119329_.style_bottom p {padding-bottom:12px;}
.title_119329_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_119329_.style_left p {padding-left:14px;}
.title_119329_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_119329_.style_circle1 p {padding-left:20px;}
.title_119329_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_119329_.style_circle2 p {padding-left:20px;}
.title_119329_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119863_ {clear:both;  max-width:1180px; margin:0 auto;}
.layout_119863_ > div {margin-left:-40px;}
.layout_119863_ > div:after {content:''; display:block; clear:both;}
.layout_119863_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_119863_ > div > .container_1 {width:50%;}
.layout_119863_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_119863_ > div > .container_1 { width:100%; }
	.layout_119863_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_119863_ {min-width:1180px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119332_ {overflow:hidden;line-height:24px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#333333 !important}
.html_119332_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119864_ {overflow:hidden;line-height:24px;letter-spacing:0px;font-size:16px !important;font-weight:400 !important;padding:47px 0 0 0px;background-color:#fff !important;color:#333333 !important}
.html_119864_:after {content:''; display:block; clear:both;}

@media(max-width:1024px){
.html_119864_ {padding-top:0}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_551556_ p{overflow:hidden;line-height:32px;letter-spacing:0px;font-size:18px !important;font-weight:600 !important;padding:20px 0 0 0px;background-color:#fff !important;color:#000000 !important}
.html_551556_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119866_ {clear:both; min-width:320px; max-width:1180px; margin:0 auto; display:none}
.layout_119866_ > div:after {content:''; display:block; clear:both;}
.layout_119866_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119866_ {min-width:1180px;}
}

/* ****************** 이미지  ****************** */

.img_119319_ {display:inline-block; overflow:hidden; position:relative; width:170px; max-width:100%; vertical-align:top;}
.img_119319_ * {box-sizing:border-box;}
.img_119319_ a {display:block; text-decoration:none;}
.img_119319_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_119323_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_119323_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119323_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_119322_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px !important;font-weight:400 !important;padding:0px;background-color:#fff !important;color:#000000 !important}
.html_119322_:after {content:''; display:block; clear:both;}
